Mandriva Linux セキュリティアドバイザリ:cups-filters(MDVSA-2015:196)

high Nessus プラグイン ID 82633
子プラグインは見つかりません